CONVERT-LY(1)

NAME
convert-ly - manual page for convert-ly 2.10.25

SYNOPSIS
convert-ly [OPTIONS] FILE

DESCRIPTION
Update LilyPond input to newer version. By default, update from the version taken from the \version command, to the current LilyPond version.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-f, --from=VERSION
    start from VERSION [default: \version found in file]

-e, --edit
    edit in place

-n, --no-version
    do not add \version command if missing

-s, --show-rules
    print rules [default: --from=0, --to=2.10.25]

-t, --to=VERSION
    convert to VERSION [default: 2.10.25]

Bugs:

EXAMPLES

    convert-ly -e old.ly convert-ly --from=2.3.28 --to 2.5.21 foobar.ly

REPORTING BUGS
Report bugs via http://post.gmane.org/post.php?group=gmane.comp.gnu.lilypond.bugs

SEE ALSO
The full documentation for convert-ly is maintained as a Texinfo manual. If the info and convert-ly programs are properly installed at your site, the command

    info convert-ly

should give you access to the complete manual.